<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1b40ea631" LABEL="House Calendars for February 28, 2022 - 117th Congress, 2nd Session" OBJID="CCAL-117hcal-2022-02-28">
<metsHdr CREATEDATE="2026-04-23T02:18:50Z" LASTMODDATE="2026-04-23T02:18:50Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe00">
<mdRef ID="id-hc28fe00" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe00']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe01">
<mdRef ID="id-hc28fe01" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe01']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe02">
<mdRef ID="id-hc28fe02" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe02']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe03">
<mdRef ID="id-hc28fe03" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe03']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe04">
<mdRef ID="id-hc28fe04" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe04']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe05">
<mdRef ID="id-hc28fe05" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe05']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe06">
<mdRef ID="id-hc28fe06" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe06']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe07">
<mdRef ID="id-hc28fe07" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe07']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe08">
<mdRef ID="id-hc28fe08" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe08']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe09">
<mdRef ID="id-hc28fe09" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe09']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe10">
<mdRef ID="id-hc28fe10" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe10']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe11">
<mdRef ID="id-hc28fe11" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe11']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe12">
<mdRef ID="id-hc28fe12" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe12']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe13">
<mdRef ID="id-hc28fe13" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe13']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe14">
<mdRef ID="id-hc28fe14" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe14']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe15">
<mdRef ID="id-hc28fe15" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe15']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe16">
<mdRef ID="id-hc28fe16" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe16']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe17">
<mdRef ID="id-hc28fe17" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe17']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe18">
<mdRef ID="id-hc28fe18" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe18']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe19">
<mdRef ID="id-hc28fe19" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe19']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe20">
<mdRef ID="id-hc28fe20" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe20']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe21">
<mdRef ID="id-hc28fe21" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe21']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe22">
<mdRef ID="id-hc28fe22" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe22']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe23">
<mdRef ID="id-hc28fe23" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe23']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe24">
<mdRef ID="id-hc28fe24" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe24']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe25">
<mdRef ID="id-hc28fe25" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe25']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-hc28fe26">
<mdRef ID="id-hc28fe26" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-hc28fe26']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="text/html"><file ID="FID1" MIMETYPE="text/html" SIZE="10874" DMDID="id-hc28fe00">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt0.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt0.htm"/>
</file>
<file ID="FID2" MIMETYPE="text/html" SIZE="5404" DMDID="id-hc28fe01">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt1.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt1.htm"/>
</file>
<file ID="FID3" MIMETYPE="text/html" SIZE="36116" DMDID="id-hc28fe02">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt2.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt2.htm"/>
</file>
<file ID="FID4" MIMETYPE="text/html" SIZE="5519" DMDID="id-hc28fe03">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt3.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt3.htm"/>
</file>
<file ID="FID5" MIMETYPE="text/html" SIZE="3894" DMDID="id-hc28fe04">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt4.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt4.htm"/>
</file>
<file ID="FID6" MIMETYPE="text/html" SIZE="2178" DMDID="id-hc28fe05">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt5.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt5.htm"/>
</file>
<file ID="FID7" MIMETYPE="text/html" SIZE="5982" DMDID="id-hc28fe06">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt6.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt6.htm"/>
</file>
<file ID="FID8" MIMETYPE="text/html" SIZE="13791" DMDID="id-hc28fe07">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt7.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt7.htm"/>
</file>
<file ID="FID9" MIMETYPE="text/html" SIZE="664" DMDID="id-hc28fe08">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt8.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt8.htm"/>
</file>
<file ID="FID10" MIMETYPE="text/html" SIZE="216932" DMDID="id-hc28fe09">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt9.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt9.htm"/>
</file>
<file ID="FID11" MIMETYPE="text/html" SIZE="1868" DMDID="id-hc28fe10">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt10.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt10.htm"/>
</file>
<file ID="FID12" MIMETYPE="text/html" SIZE="3935" DMDID="id-hc28fe11">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt11.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt11.htm"/>
</file>
<file ID="FID13" MIMETYPE="text/html" SIZE="50402" DMDID="id-hc28fe12">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt12.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt12.htm"/>
</file>
<file ID="FID14" MIMETYPE="text/html" SIZE="92232" DMDID="id-hc28fe13">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt13.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt13.htm"/>
</file>
<file ID="FID15" MIMETYPE="text/html" SIZE="4050" DMDID="id-hc28fe14">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt14.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt14.htm"/>
</file>
<file ID="FID16" MIMETYPE="text/html" SIZE="5080" DMDID="id-hc28fe15">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt15.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt15.htm"/>
</file>
<file ID="FID17" MIMETYPE="text/html" SIZE="4243" DMDID="id-hc28fe16">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt16.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt16.htm"/>
</file>
<file ID="FID18" MIMETYPE="text/html" SIZE="1793" DMDID="id-hc28fe17">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt17.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt17.htm"/>
</file>
<file ID="FID19" MIMETYPE="text/html" SIZE="896" DMDID="id-hc28fe18">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt18.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt18.htm"/>
</file>
<file ID="FID20" MIMETYPE="text/html" SIZE="508" DMDID="id-hc28fe19">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt19.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt19.htm"/>
</file>
<file ID="FID21" MIMETYPE="text/html" SIZE="47640" DMDID="id-hc28fe20">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt20.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt20.htm"/>
</file>
<file ID="FID22" MIMETYPE="text/html" SIZE="1728" DMDID="id-hc28fe21">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt21.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt21.htm"/>
</file>
<file ID="FID23" MIMETYPE="text/html" SIZE="120420" DMDID="id-hc28fe22">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt22.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt22.htm"/>
</file>
<file ID="FID24" MIMETYPE="text/html" SIZE="2447" DMDID="id-hc28fe23">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt23.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt23.htm"/>
</file>
<file ID="FID25" MIMETYPE="text/html" SIZE="3144" DMDID="id-hc28fe24">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt24.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt24.htm"/>
</file>
<file ID="FID26" MIMETYPE="text/html" SIZE="3816" DMDID="id-hc28fe25">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt25.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt25.htm"/>
</file>
<file ID="FID27" MIMETYPE="text/html" SIZE="464" DMDID="id-hc28fe26">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-117hcal-2022-02-28-pt26.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/html/CCAL-117hcal-2022-02-28-pt26.htm"/>
</file></fileGrp><fileGrp USE="application/pdf"><file ID="FID28" MIMETYPE="application/pdf" SIZE="164737" DMDID="id-hc28fe10">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt10.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt10.pdf"/>
</file>
<file ID="FID29" MIMETYPE="application/pdf" SIZE="175271" DMDID="id-hc28fe18">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt18.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt18.pdf"/>
</file>
<file ID="FID30" MIMETYPE="application/pdf" SIZE="168713" DMDID="id-hc28fe26">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt26.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt26.pdf"/>
</file>
<file ID="FID31" MIMETYPE="application/pdf" SIZE="184593" DMDID="id-hc28fe01">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt1.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt1.pdf"/>
</file>
<file ID="FID32" MIMETYPE="application/pdf" SIZE="163613" DMDID="id-hc28fe05">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt5.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt5.pdf"/>
</file>
<file ID="FID33" MIMETYPE="application/pdf" SIZE="209828" DMDID="id-hc28fe13">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt13.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt13.pdf"/>
</file>
<file ID="FID34" MIMETYPE="application/pdf" SIZE="152076" DMDID="id-hc28fe25">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt25.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt25.pdf"/>
</file>
<file ID="FID35" MIMETYPE="application/pdf" SIZE="182544" DMDID="id-hc28fe04">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt4.pdf"/>
</file>
<file ID="FID36" MIMETYPE="application/pdf" SIZE="167083" DMDID="id-hc28fe12">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt12.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt12.pdf"/>
</file>
<file ID="FID37" MIMETYPE="application/pdf" SIZE="182266" DMDID="id-hc28fe03">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt3.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt3.pdf"/>
</file>
<file ID="FID38" MIMETYPE="application/pdf" SIZE="184067" DMDID="id-hc28fe20">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt20.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt20.pdf"/>
</file>
<file ID="FID39" MIMETYPE="application/pdf" SIZE="143950" DMDID="id-hc28fe11">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt11.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt11.pdf"/>
</file>
<file ID="FID40" MIMETYPE="application/pdf" SIZE="191661" DMDID="id-hc28fe02">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt2.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt2.pdf"/>
</file>
<file ID="FID41" MIMETYPE="application/pdf" SIZE="175049" DMDID="id-hc28fe19">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt19.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt19.pdf"/>
</file>
<file ID="FID42" MIMETYPE="application/pdf" SIZE="164796" DMDID="id-hc28fe06">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt6.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt6.pdf"/>
</file>
<file ID="FID43" MIMETYPE="application/pdf" SIZE="199598" DMDID="id-hc28fe23">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt23.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt23.pdf"/>
</file>
<file ID="FID44" MIMETYPE="application/pdf" SIZE="164193" DMDID="id-hc28fe14">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt14.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt14.pdf"/>
</file>
<file ID="FID45" MIMETYPE="application/pdf" SIZE="210470" DMDID="id-hc28fe22">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt22.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt22.pdf"/>
</file>
<file ID="FID46" MIMETYPE="application/pdf" SIZE="265870" DMDID="id-hc28fe09">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt9.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt9.pdf"/>
</file>
<file ID="FID47" MIMETYPE="application/pdf" SIZE="163198" DMDID="id-hc28fe17">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt17.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt17.pdf"/>
</file>
<file ID="FID48" MIMETYPE="application/pdf" SIZE="163153" DMDID="id-hc28fe21">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt21.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt21.pdf"/>
</file>
<file ID="FID49" MIMETYPE="application/pdf" SIZE="265004" DMDID="id-hc28fe00">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt0.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt0.pdf"/>
</file>
<file ID="FID50" MIMETYPE="application/pdf" SIZE="163181" DMDID="id-hc28fe08">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt8.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt8.pdf"/>
</file>
<file ID="FID51" MIMETYPE="application/pdf" SIZE="143922" DMDID="id-hc28fe16">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt16.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt16.pdf"/>
</file>
<file ID="FID52" MIMETYPE="application/pdf" SIZE="163863" DMDID="id-hc28fe07">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt7.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt7.pdf"/>
</file>
<file ID="FID53" MIMETYPE="application/pdf" SIZE="219128" DMDID="id-hc28fe24">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt24.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt24.pdf"/>
</file>
<file ID="FID54" MIMETYPE="application/pdf" SIZE="144255" DMDID="id-hc28fe15">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28-pt15.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28-pt15.pdf"/>
</file>
<file ID="FID55" MIMETYPE="application/pdf" SIZE="2034092">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-117hcal-2022-02-28.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-117hcal-2022-02-28/pdf/CCAL-117hcal-2022-02-28.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-hc28fe00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div DMDID="id-hc28fe01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div DMDID="id-hc28fe02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div DMDID="id-hc28fe03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div DMDID="id-hc28fe04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div DMDID="id-hc28fe05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
<div DMDID="id-hc28fe06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID7"/>
</div>
<div DMDID="id-hc28fe07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID8"/>
</div>
<div DMDID="id-hc28fe08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID9"/>
</div>
<div DMDID="id-hc28fe09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID10"/>
</div>
<div DMDID="id-hc28fe10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID11"/>
</div>
<div DMDID="id-hc28fe11" ADMID="provenance-metadata-premis">
<fptr FILEID="FID12"/>
</div>
<div DMDID="id-hc28fe12" ADMID="provenance-metadata-premis">
<fptr FILEID="FID13"/>
</div>
<div DMDID="id-hc28fe13" ADMID="provenance-metadata-premis">
<fptr FILEID="FID14"/>
</div>
<div DMDID="id-hc28fe14" ADMID="provenance-metadata-premis">
<fptr FILEID="FID15"/>
</div>
<div DMDID="id-hc28fe15" ADMID="provenance-metadata-premis">
<fptr FILEID="FID16"/>
</div>
<div DMDID="id-hc28fe16" ADMID="provenance-metadata-premis">
<fptr FILEID="FID17"/>
</div>
<div DMDID="id-hc28fe17" ADMID="provenance-metadata-premis">
<fptr FILEID="FID18"/>
</div>
<div DMDID="id-hc28fe18" ADMID="provenance-metadata-premis">
<fptr FILEID="FID19"/>
</div>
<div DMDID="id-hc28fe19" ADMID="provenance-metadata-premis">
<fptr FILEID="FID20"/>
</div>
<div DMDID="id-hc28fe20" ADMID="provenance-metadata-premis">
<fptr FILEID="FID21"/>
</div>
<div DMDID="id-hc28fe21" ADMID="provenance-metadata-premis">
<fptr FILEID="FID22"/>
</div>
<div DMDID="id-hc28fe22" ADMID="provenance-metadata-premis">
<fptr FILEID="FID23"/>
</div>
<div DMDID="id-hc28fe23" ADMID="provenance-metadata-premis">
<fptr FILEID="FID24"/>
</div>
<div DMDID="id-hc28fe24" ADMID="provenance-metadata-premis">
<fptr FILEID="FID25"/>
</div>
<div DMDID="id-hc28fe25" ADMID="provenance-metadata-premis">
<fptr FILEID="FID26"/>
</div>
<div DMDID="id-hc28fe26" ADMID="provenance-metadata-premis">
<fptr FILEID="FID27"/>
</div>
<div DMDID="id-hc28fe10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID28"/>
</div>
<div DMDID="id-hc28fe18" ADMID="provenance-metadata-premis">
<fptr FILEID="FID29"/>
</div>
<div DMDID="id-hc28fe26" ADMID="provenance-metadata-premis">
<fptr FILEID="FID30"/>
</div>
<div DMDID="id-hc28fe01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID31"/>
</div>
<div DMDID="id-hc28fe05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID32"/>
</div>
<div DMDID="id-hc28fe13" ADMID="provenance-metadata-premis">
<fptr FILEID="FID33"/>
</div>
<div DMDID="id-hc28fe25" ADMID="provenance-metadata-premis">
<fptr FILEID="FID34"/>
</div>
<div DMDID="id-hc28fe04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID35"/>
</div>
<div DMDID="id-hc28fe12" ADMID="provenance-metadata-premis">
<fptr FILEID="FID36"/>
</div>
<div DMDID="id-hc28fe03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID37"/>
</div>
<div DMDID="id-hc28fe20" ADMID="provenance-metadata-premis">
<fptr FILEID="FID38"/>
</div>
<div DMDID="id-hc28fe11" ADMID="provenance-metadata-premis">
<fptr FILEID="FID39"/>
</div>
<div DMDID="id-hc28fe02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID40"/>
</div>
<div DMDID="id-hc28fe19" ADMID="provenance-metadata-premis">
<fptr FILEID="FID41"/>
</div>
<div DMDID="id-hc28fe06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID42"/>
</div>
<div DMDID="id-hc28fe23" ADMID="provenance-metadata-premis">
<fptr FILEID="FID43"/>
</div>
<div DMDID="id-hc28fe14" ADMID="provenance-metadata-premis">
<fptr FILEID="FID44"/>
</div>
<div DMDID="id-hc28fe22" ADMID="provenance-metadata-premis">
<fptr FILEID="FID45"/>
</div>
<div DMDID="id-hc28fe09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID46"/>
</div>
<div DMDID="id-hc28fe17" ADMID="provenance-metadata-premis">
<fptr FILEID="FID47"/>
</div>
<div DMDID="id-hc28fe21" ADMID="provenance-metadata-premis">
<fptr FILEID="FID48"/>
</div>
<div DMDID="id-hc28fe00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID49"/>
</div>
<div DMDID="id-hc28fe08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID50"/>
</div>
<div DMDID="id-hc28fe16" ADMID="provenance-metadata-premis">
<fptr FILEID="FID51"/>
</div>
<div DMDID="id-hc28fe07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID52"/>
</div>
<div DMDID="id-hc28fe24" ADMID="provenance-metadata-premis">
<fptr FILEID="FID53"/>
</div>
<div DMDID="id-hc28fe15" ADMID="provenance-metadata-premis">
<fptr FILEID="FID54"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID55"/>
</div>
</div>
</structMap>
</mets>
